2 u013525941 u013525941 于 2016.01.20 20:47 提问

development packages for llvm 3.2

development packages for llvm 3.2谁有这个东西啊,我到现在都不太懂这个到底是啥
要是大神们有这个开发包的话,求给一份啊,万分感谢,我用apt-get install装得都是3.3版本以上的,但我需要3.2版本以下的。。。。

2个回答

devmiao
devmiao   Ds   Rxr 2016.01.20 20:48

开发包给你了,你不采纳就跑了,姐姐多伤心啊。姐姐遇见好多这种人了。所以姐姐决定你采纳了才给你。如果你想要,就先点右边的采纳按钮并且留下邮箱。

91program
91program   Ds   Rxr 2016.01.20 20:54
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!